<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/ts/common-elements/iron-flex-layout-attributes/iron-flex-layout-attributes.html">
<!--
`error-404` is an element that shows a 404 page not found page.

Example:

    <error-404></error-404>

@demo demo/index.html

-->
<dom-module id="error-404">
  <template>
    <style include="iron-flex-layout-attributes"></style>
    <link rel="import" type="css" href="css/error-404-min.css?__inline=true">

    <div horizontal layout flex-center>
      <img src="/ts/ajaxell/html/images/404.jpg" />
    </div>


    <h1>Page not found</h1>
    <p>This is not the page you're looking for.</p>
    <p>You can go about your business.</p>
    <p>Move along.</p>
  </template>
</dom-module>
<script src="javascript/error-404-min.js?__inline=true"></script>
